<?xml version="1.0" encoding="utf-8"?>


<NV_CATEGORY NAME="PARAM_VALUE" MODE="GU">
  <PA_STATUS NAME="FOUR_PA">
	<SCENCE NAME="INIT_CHIP" CONTROL_MASK="0x1111" VALUE="{
		#switch to B0_P0#
		0x04, 0xff, 0x08, 0x00, 0x05,
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#software reset#
		#0x01, 0xff, 0x01, 0x01, 0x00,#
		#Mask IRQ#
		0x1a, 0xff, 0xff, 0x00, 0x00,
		0x1b, 0xff, 0xff, 0x00, 0x00,
		0x1c, 0xff, 0xff, 0x00, 0x00,
		#Configure Channel#
		0x38, 0xff, 0x18, 0x00, 0x00,
		0x07, 0xff, 0x00, 0x00, 0x00,
		0x06, 0xff, 0x08, 0x00, 0x00,
		0x08, 0xff, 0x12, 0x00, 0x00,
		0x09, 0xff, 0x00, 0x00, 0x00,
		0x0a, 0xff, 0x11, 0x00, 0x00,
		0x0b, 0xff, 0x42, 0x00, 0x00,
		0x0c, 0xff, 0x40, 0x00, 0x00,
		#Boost Current Limit#
		0x40, 0xff, 0x1a, 0x00, 0x00,
		#switch to B100_P7#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x64, 0x00, 0x00,
		0x00, 0xff, 0x07, 0x00, 0x00,
		#Class H fix for kink at boost on voltage issue#
		0x48, 0xff, 0x09, 0x00, 0x00,
		0x49, 0xff, 0x99, 0x00, 0x00,
		0x4a, 0xff, 0x99, 0x00, 0x00,
		0x4b, 0xff, 0x9a, 0x00, 0x00,
		0x4c, 0xff, 0x00, 0x00, 0x00,
		0x4d, 0xff, 0x00, 0x00, 0x00,
		0x4e, 0xff, 0x00, 0x00, 0x00,
		0x4f, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		0x3b, 0xff, 0x38, 0x00, 0x00,
		0x3c, 0xff, 0x3c, 0x00, 0x00,
		0x3e, 0xff, 0x30, 0x00, 0x00,
		#switch to B0_P253#
		0x00, 0xff, 0xfd, 0x00, 0x00,
		#ICN bits changed#
		0x0d, 0xff, 0x0d, 0x00, 0x00,
		0x32, 0xff, 0x49, 0x00, 0x00,
		0x3f, 0xff, 0x21, 0x00, 0x00,
		0x19, 0xff, 0x80, 0x00, 0x00,
		#OTP fix for efficiency#
		0x00, 0xff, 0xfd, 0x00, 0x00,
		0x0d, 0xff, 0x0d, 0x00, 0x00,
		0x5F, 0xff, 0xc1, 0x00, 0x00,
		#switch to B0_P1#
		0x00, 0xff, 0x01, 0x00, 0x00,
		#thermal foldback disabled#
		0x08, 0xff, 0x00, 0x00, 0x00,


		#switch to B0_P0#
		0x04, 0xff, 0x08, 0x00, 0x05,
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#software reset#
		#0x01, 0xff, 0x01, 0x01, 0x00,#
		#Mask IRQ#
		0x1a, 0xff, 0xff, 0x00, 0x00,
		0x1b, 0xff, 0xff, 0x00, 0x00,
		0x1c, 0xff, 0xff, 0x00, 0x00,
		#Configure Channel#
		0x38, 0xff, 0x18, 0x00, 0x00,
		0x07, 0xff, 0x00, 0x00, 0x00,
		0x06, 0xff, 0x08, 0x00, 0x00,
		0x08, 0xff, 0x12, 0x00, 0x00,
		0x09, 0xff, 0x01, 0x00, 0x00,
		0x0a, 0xff, 0x11, 0x00, 0x00,
		0x0b, 0xff, 0x46, 0x00, 0x00,
		0x0c, 0xff, 0x44, 0x00, 0x00,
		0x3e, 0xff, 0x30, 0x00, 0x00,
		#Boost Current Limit#
		0x40, 0xff, 0x1a, 0x00, 0x00,
		#switch to B100_P7#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x64, 0x00, 0x00,
		0x00, 0xff, 0x07, 0x00, 0x00,
		#Class H fix for kink at boost on voltage issue#
		0x48, 0xff, 0x09, 0x00, 0x00,
		0x49, 0xff, 0x99, 0x00, 0x00,
		0x4a, 0xff, 0x99, 0x00, 0x00,
		0x4b, 0xff, 0x9a, 0x00, 0x00,
		0x4c, 0xff, 0x00, 0x00, 0x00,
		0x4d, 0xff, 0x00, 0x00, 0x00,
		0x4e, 0xff, 0x00, 0x00, 0x00,
		0x4f, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		0x3b, 0xff, 0x38, 0x00, 0x00,
		0x3c, 0xff, 0x3c, 0x00, 0x00,
		#switch to B0_P253#
		0x00, 0xff, 0xfd, 0x00, 0x00,
		#ICN bits changed#
		0x0d, 0xff, 0x0d, 0x00, 0x00,
		0x32, 0xff, 0x49, 0x00, 0x00,
		0x3f, 0xff, 0x21, 0x00, 0x00,
		0x19, 0xff, 0x80, 0x00, 0x00,
		#OTP fix for efficiency#
		0x00, 0xff, 0xfd, 0x00, 0x00,
		0x0d, 0xff, 0x0d, 0x00, 0x00,
		0x5F, 0xff, 0xc1, 0x00, 0x00,
		#switch to B0_P1#
		0x00, 0xff, 0x01, 0x00, 0x00,
		#thermal foldback disabled#
		0x08, 0xff, 0x00, 0x00, 0x00,


		#switch to B0_P0#
		0x04, 0xff, 0x08, 0x00, 0x05,
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#software reset#
		#0x01, 0xff, 0x01, 0x01, 0x00,#
		#Mask IRQ#
		0x1a, 0xff, 0xff, 0x00, 0x00,
		0x1b, 0xff, 0xff, 0x00, 0x00,
		0x1c, 0xff, 0xff, 0x00, 0x00,
		#Configure Channel#
		0x38, 0xff, 0x18, 0x00, 0x00,
		0x07, 0xff, 0x00, 0x00, 0x00,
		0x06, 0xff, 0x08, 0x00, 0x00,
		0x08, 0xff, 0x22, 0x00, 0x00,
		0x09, 0xff, 0x20, 0x00, 0x00,
		0x0a, 0xff, 0x11, 0x00, 0x00,
		0x0b, 0xff, 0x4a, 0x00, 0x00,
		0x0c, 0xff, 0x48, 0x00, 0x00,
		#Boost Current Limit#
		0x40, 0xff, 0x1a, 0x00, 0x00,
		#switch to B100_P7#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x64, 0x00, 0x00,
		0x00, 0xff, 0x07, 0x00, 0x00,
		#Class H fix for kink at boost on voltage issue#
		0x48, 0xff, 0x09, 0x00, 0x00,
		0x49, 0xff, 0x99, 0x00, 0x00,
		0x4a, 0xff, 0x99, 0x00, 0x00,
		0x4b, 0xff, 0x9a, 0x00, 0x00,
		0x4c, 0xff, 0x00, 0x00, 0x00,
		0x4d, 0xff, 0x00, 0x00, 0x00,
		0x4e, 0xff, 0x00, 0x00, 0x00,
		0x4f, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		0x3b, 0xff, 0x38, 0x00, 0x00,
		0x3c, 0xff, 0x3c, 0x00, 0x00,
		0x3e, 0xff, 0x30, 0x00, 0x00,
		#switch to B0_P253#
		0x00, 0xff, 0xfd, 0x00, 0x00,
		#ICN bits changed#
		0x0d, 0xff, 0x0d, 0x00, 0x00,
		0x32, 0xff, 0x49, 0x00, 0x00,
		0x3f, 0xff, 0x21, 0x00, 0x00,
		0x19, 0xff, 0x80, 0x00, 0x00,
		#OTP fix for efficiency#
		0x00, 0xff, 0xfd, 0x00, 0x00,
		0x0d, 0xff, 0x0d, 0x00, 0x00,
		0x5F, 0xff, 0xc1, 0x00, 0x00,
		#switch to B0_P1#
		0x00, 0xff, 0x01, 0x00, 0x00,
		#thermal foldback disabled#
		0x08, 0xff, 0x00, 0x00, 0x00,


		#switch to B0_P0#
		0x04, 0xff, 0x08, 0x00, 0x05,
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#software reset#
		#0x01, 0xff, 0x01, 0x01, 0x00,#
		#Mask IRQ#
		0x1a, 0xff, 0xff, 0x00, 0x00,
		0x1b, 0xff, 0xff, 0x00, 0x00,
		0x1c, 0xff, 0xff, 0x00, 0x00,
		#Configure Channel#
		0x38, 0xff, 0x18, 0x00, 0x00,
		0x07, 0xff, 0x00, 0x00, 0x00,
		0x06, 0xff, 0x08, 0x00, 0x00,
		0x08, 0xff, 0x22, 0x00, 0x00,
		0x09, 0xff, 0x30, 0x00, 0x00,
		0x0a, 0xff, 0x11, 0x00, 0x00,
		0x0b, 0xff, 0x4e, 0x00, 0x00,
		0x0c, 0xff, 0x4c, 0x00, 0x00,
		#Boost Current Limit#
		0x40, 0xff, 0x1a, 0x00, 0x00,
		#switch to B100_P7#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x64, 0x00, 0x00,
		0x00, 0xff, 0x07, 0x00, 0x00,
		#Class H fix for kink at boost on voltage issue#
		0x48, 0xff, 0x09, 0x00, 0x00,
		0x49, 0xff, 0x99, 0x00, 0x00,
		0x4a, 0xff, 0x99, 0x00, 0x00,
		0x4b, 0xff, 0x9a, 0x00, 0x00,
		0x4c, 0xff, 0x00, 0x00, 0x00,
		0x4d, 0xff, 0x00, 0x00, 0x00,
		0x4e, 0xff, 0x00, 0x00, 0x00,
		0x4f, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		0x3b, 0xff, 0x38, 0x00, 0x00,
		0x3c, 0xff, 0x3c, 0x00, 0x00,
		0x3e, 0xff, 0x30, 0x00, 0x00,
		#switch to B0_P253#
		0x00, 0xff, 0xfd, 0x00, 0x00,
		#ICN bits changed#
		0x0d, 0xff, 0x0d, 0x00, 0x00,
		0x32, 0xff, 0x49, 0x00, 0x00,
		0x3f, 0xff, 0x21, 0x00, 0x00,
		0x19, 0xff, 0x80, 0x00, 0x00,
		#OTP fix for efficiency#
		0x00, 0xff, 0xfd, 0x00, 0x00,
		0x0d, 0xff, 0x0d, 0x00, 0x00,
		0x5F, 0xff, 0xc1, 0x00, 0x00,
		#switch to B0_P1#
		0x00, 0xff, 0x01, 0x00, 0x00,
		#thermal foldback disabled#
		0x08, 0xff, 0x00, 0x00, 0x00}"
	/>


	<SCENCE NAME="POWER_ON_L" CONTROL_MASK="0x1111" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 16dbv#
		0x03, 0xff, 0x22, 0x00, 0x00,
		#Enable bus keeper#
		0x0a, 0xff, 0x31, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 16dbv#
		0x03, 0xff, 0x22, 0x00, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 16dbv#
		0x03, 0xff, 0x22, 0x00, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 16dbv#
		0x03, 0xff, 0x22, 0x00, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00}"
	/>

	<SCENCE NAME="POWER_OFF_L" CONTROL_MASK="0x1111" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00}"
	/>

	<SCENCE NAME="VOICE_POWER_ON_L" CONTROL_MASK="0x1111" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 16dbv#
		0x03, 0xff, 0x22, 0x00, 0x00,
		#Enable bus keeper#
		0x0a, 0xff, 0x31, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 16dbv#
		0x03, 0xff, 0x22, 0x00, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 16dbv#
		0x03, 0xff, 0x22, 0x00, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 16dbv#
		0x03, 0xff, 0x22, 0x00, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00}"
	/>

	<SCENCE NAME="VOICE_POWER_OFF_L" CONTROL_MASK="0x1111" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00}"
	/>

    <!--for mmi test -->
	<SCENCE NAME="MMI_POWER_ON_SPK_ALL" CONTROL_MASK="0x1111" VALUE="{
	#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 15dbv#
		0x03, 0xff, 0x1c, 0x00, 0x00,
		#Enable bus keeper#
		0x0a, 0xff, 0x31, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 15dbv#
		0x03, 0xff, 0x1c, 0x00, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 15dbv#
		0x03, 0xff, 0x1c, 0x00, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 15dbv#
		0x03, 0xff, 0x1c, 0x00, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00}"
	/>

	<SCENCE NAME="MMI_POWER_ON_PRI_L" CONTROL_MASK="0x0001" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 15dbv#
		0x03, 0xff, 0x1c, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00}"
	/>

	<SCENCE NAME="MMI_POWER_ON_PRI_R" CONTROL_MASK="0x0100" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 15dbv#
		0x03, 0xff, 0x1c, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00}"
	/>
	<SCENCE NAME="MMI_POWER_ON_SEC_L" CONTROL_MASK="0x0010" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 15dbv#
		0x03, 0xff, 0x1c, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00}"
	/>

	<SCENCE NAME="MMI_POWER_ON_SEC_R" CONTROL_MASK="0x1000" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 15dbv#
		0x03, 0xff, 0x1c, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00}"
	/>

	<SCENCE NAME="AT_POWER_ON_PRI_L" CONTROL_MASK="0x0001" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 10dbv#
		0x03, 0xff, 0x08, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00}"
	/>

	<SCENCE NAME="AT_POWER_ON_PRI_R" CONTROL_MASK="0x0100" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 10dbv#
		0x03, 0xff, 0x08, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00}"
	/>

	<SCENCE NAME="AT_POWER_ON_SEC_L" CONTROL_MASK="0x0010" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 10dbv#
		0x03, 0xff, 0x08, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00}"
	/>

	<SCENCE NAME="AT_POWER_ON_SEC_R" CONTROL_MASK="0x1000" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 10dbv#
		0x03, 0xff, 0x08, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00}"
	/>

	<SCENCE NAME="AT_POWER_ON_SPK_ALL" CONTROL_MASK="0x1111" VALUE="{
	#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 14dbv#
		0x03, 0xff, 0x18, 0x00, 0x00,
		#Enable bus keeper#
		0x0a, 0xff, 0x31, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 14dbv#
		0x03, 0xff, 0x18, 0x00, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 14dbv#
		0x03, 0xff, 0x18, 0x00, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 14dbv#
		0x03, 0xff, 0x18, 0x00, 0x00,
		#Disable bus keeper#
		0x0a, 0xff, 0x11, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#Enable IRQ#
		0x1a, 0xff, 0xfc, 0x00, 0x00,
		0x1b, 0xff, 0xa6, 0x00, 0x00,
		0x1c, 0xff, 0xdf, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00}"
	/>

	<SCENCE NAME="MMI_POWER_ON_SPK_RCV" CONTROL_MASK="0x1111" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 17dbv#
		0x03, 0xff, 0x24, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 17dbv#
		0x03, 0xff, 0x24, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x0e, 0x01, 0x00,
		0x02, 0xff, 0x0e, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 17dbv#
		0x03, 0xff, 0x24, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x0e, 0x01, 0x00,
		0x02, 0xff, 0x0e, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 17dbv#
		0x03, 0xff, 0x24, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x0e, 0x01, 0x00,
		0x02, 0xff, 0x0e, 0x00, 0x00,
		#switch to B0_P2#
		0x00, 0xff, 0x02, 0x00, 0x00,
		#ICN = -90dBfs#
		0x64, 0xff, 0x00, 0x00, 0x00,
		0x65, 0xff, 0x01, 0x00, 0x00,
		0x66, 0xff, 0x09, 0x00, 0x00,
		0x67, 0xff, 0x45, 0x00, 0x00}"
	/>

	<SCENCE NAME="MMI_POWER_OFF" CONTROL_MASK="0x1111" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00,

		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00,


		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00,

		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00}"
	/>

  </PA_STATUS>
</NV_CATEGORY>
